<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:ws="http://crm.portal.telekomunikacja.pl/xsd"
	xmlns:xs="http://www.w3.org/2001/XMLSchema" version="1.1">

	<xsl:output method="text" encoding="utf-8" indent="yes"/>

	<xsl:template match="/">
		
		<![CDATA[ 
wsmlVariant _"http://www.wsmo.org/wsml/wsml-syntax/wsml-core"
namespace { _"http://org.ipsuper.composition.tp/CustomerIdentification#",
	tp _"http://org.ipsuper.composition.tp/tpOntology",
	wsmostudio _"http://www.wsmostudio.org#" }
	
ontology gCustomerIdentificationInstances
	nonFunctionalProperties
		wsmostudio#version hasValue "0.7.0"
	endNonFunctionalProperties
	
	importsOntology  _"http://org.ipsuper.composition.tp/tpOntology"
		]]>	
		<xsl:apply-templates select="//ws:return"/>
	</xsl:template>
	
	
	<xsl:template match="//ws:return">
		<![CDATA[instance customer memberOf tp#TP_Customer]]>
		<![CDATA[tp#hasCustomerID hasValue ]]><xsl:value-of select="ws:id"/>
		<![CDATA[tp#hasName hasValue ]]><xsl:value-of select="ws:lastName"/>
	
	</xsl:template>
	

</xsl:stylesheet>