<?xml version="1.0" encoding="ISO-8859-1" ?> 
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xmlns:ws="http://www.abundanttech.com/webservices/BNPrice" 
	xmlns:xs="http://www.w3.org/2001/XMLSchema" version="1.1">
  
	<xsl:output method="text" encoding="utf-8" indent="yes" /> 
  	
	<xsl:template match="/">
  		<![CDATA[  
wsmlVariant _"http://www.wsmo.org/wsml/wsml-syntax/wsml-flight"
namespace { _"http://ww.ntnu.no/ontologies/" ,
	bnPrice _"http://www.ntnu.no/ontologies/bnpriceOntology#",
	wsmostudio _"http://www.wsmostudio.org#" }

ontology _"http://www.ntnu.no/ontologies/getBNQuoteResponseInstances"
	
importsOntology _"http://www.ntnu.no/ontologies/bnpriceOntology#barnesNoblePriceOntology"	
		
  		]]> 
  		<xsl:apply-templates select="//ws:GetBNQuoteResponse" /> 
  	</xsl:template>
  
	<xsl:template match="//ws:GetBNQuoteResponse">
  		<![CDATA[ instance getBNQuoteResponse memberOf bnPrice#GetBNQuoteResponse]]> 
 		 <![CDATA[bnPrice#GetBNQuoteResult hasValue ]]><xsl:value-of select="ws:GetBNQuoteResult" /> 
 	 </xsl:template>
  
</xsl:stylesheet>